package samba 2:3.5.8~dfsg-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #734190 reported by Mostafa Kamel on 2011-03-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: samba

samba

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: samba 2:3.5.8~dfsg-1ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-6.34-generic 2.6.38-rc7
Uname: Linux 2.6.38-6-generic i686
Architecture: i386
Date: Sun Mar 13 04:42:57 2011
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha i386 (20110202)
RelatedPackageVersions:
 nautilus 1:2.32.2.1-0ubuntu8
 gvfs 1.7.2-0ubuntu1
SambaClientRegression: Yes
SourcePackage: samba
Title: package samba 2:3.5.8~dfsg-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to natty on 2011-02-26 (14 days ago)

Mostafa Kamel (m-kamel) wrote :
Chuck Short (zulcss) wrote :

Can you please attach your /var/log/log.smbd?

Changed in samba (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for samba (Ubuntu) because there has been no activity for 60 days.]

Changed in samba (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers